<!-- Observation ajoutée -->
<div class="modal-body obs-added">
    <div>
        <!-- FIXME: hardcoded backend media url -->
        <button
            type="button"
            class="close"
            aria-label="Close"
            (click)="closeModal()"
        >
            <span aria-hidden="true">&times;</span>
        </button>
        <img
            class="default-img"
            [src]="
                obs.images[0]
                    ? mainConfig.API_ENDPOINT + '/media/' + obs.images[0]
                    : data.default_image
                    ? data.default_image
                    : 'assets/default_program.jpg'
            "
        />
    </div>
    <h5 i18n="Congrats@@congrats">Félicitations !</h5>
    <h6 i18n="Congrats message@@congratsMessage">
        Votre observation a bien été ajoutée !
    </h6>
    <p>{{ obs.taxref?.nom_vern }}</p>
    <span i18n="Obs date and observer@@obsDateObserver">Observé par {{ username || 'Anonyme' }} <br />
        le {{ obs.date }}</span>
</div>
